function FileData_Pairs(x)
{
x.t("miscellaneous","commands");
x.t("interfaces","asc0");
x.t("example","developing");
x.t("included","sfdl");
x.t("available","format");
x.t("method","started");
x.t("method","received");
x.t("parameter","description");
x.t("pattern","hex");
x.t("switches","60s");
x.t("flash","via");
x.t("flash","memory");
x.t("describes","handling");
x.t("installed","sfdl");
x.t("installed","waits");
x.t("sending","firmware");
x.t("description","mode");
x.t("downloaded","firmware");
x.t("once","records");
x.t("execute","command");
x.t("download","method");
x.t("download","program");
x.t("download","mode");
x.t("download","tc65");
x.t("download","solution");
x.t("download","process");
x.t("program","included");
x.t("program","down\u00adload");
x.t("last","siemens");
x.t("mode","miscellaneous");
x.t("mode","response");
x.t("mode","sfdl");
x.t("mode","may");
x.t("mode","replace");
x.t("mode","exec");
x.t("mode","22.5");
x.t("mode","module");
x.t("mode","information");
x.t("mode","(num)");
x.t("mode","used");
x.t("interface","purpose");
x.t("0x01","write");
x.t("0x01","answer_ok");
x.t("state","next");
x.t("state","case");
x.t("err","reference");
x.t("reset","enter");
x.t("response","(s)");
x.t("pin","asc0");
x.t("initially","written");
x.t("siemens","parameter");
x.t("siemens","firmware");
x.t("down","automatically");
x.t("i.e","over-the-air");
x.t("automatically","module");
x.t("customer-designed","download");
x.t("consists","records");
x.t("start","pattern");
x.t("start","send");
x.t("new","firmware");
x.t("command","download");
x.t("command","issued");
x.t("command","allows");
x.t("command","sfdl");
x.t("command","equivalent");
x.t("command","technical");
x.t("command","sfdl=");
x.t("command","causes");
x.t("mux1","mux2");
x.t("over-the-air","sets");
x.t("over-the-air","sspi");
x.t("over-the-air","firmware");
x.t("file","available");
x.t("file","consists");
x.t("file","requested");
x.t("file","record");
x.t("found","[12]");
x.t("found","application");
x.t("entering","download");
x.t("acknowledged","host");
x.t("list","supported");
x.t("mux2","mux3");
x.t("issued","without");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","firmware");
x.t("requested","siemens");
x.t("requirements","steps");
x.t("test","command");
x.t("spi","flash");
x.t("spi","mode");
x.t("via","gsm/gprs");
x.t("down\u00adload","done");
x.t("manual","describes");
x.t("neither","sfdl");
x.t("updating","firmware");
x.t("further","detail");
x.t("sends","start");
x.t("indicate","ready");
x.t("stay","ready");
x.t("allows","application");
x.t("records","firmware");
x.t("records","successfully");
x.t("records","transferred");
x.t("write","command");
x.t("record","received");
x.t("started","neither");
x.t("sets","spi");
x.t("sspi","further");
x.t("characters","download");
x.t("sfdl","execute");
x.t("sfdl","response");
x.t("sfdl","command");
x.t("sfdl","list");
x.t("sfdl","write");
x.t("sfdl","enter");
x.t("solution","found");
x.t("developing","appropriate");
x.t("commands","22.5");
x.t("equivalent","characters");
x.t("supported","mode");
x.t("error","err");
x.t("error","cme");
x.t("next","application");
x.t("syntax","test");
x.t("serial","interfaces");
x.t("pre\u00adpare","host");
x.t("answer_ok","application");
x.t("written","spi");
x.t("may","milliseconds");
x.t("afterwards","module");
x.t("starting","download");
x.t("replace","module's");
x.t("manufacturer","download");
x.t("format",".usf");
x.t("handling","sfdl");
x.t("exec","command");
x.t("purpose","tc65");
x.t("22.5","sfdl");
x.t("technical","requirements");
x.t("steps","pre\u00adpare");
x.t("reference","(s)");
x.t("dedicated","spi");
x.t(".usf","file");
x.t("firmware","example");
x.t("firmware","installed");
x.t("firmware","download");
x.t("firmware","initially");
x.t("firmware","new");
x.t("firmware","file");
x.t("firmware","afterwards");
x.t("firmware","dedicated");
x.t("firmware","module");
x.t("firmware","data");
x.t("firmware","update");
x.t("previous","downloaded");
x.t("ready","state");
x.t("successfully","received");
x.t("60s","sfdl");
x.t("60s","timeout");
x.t("memory","new");
x.t("enter","firmware");
x.t("existing","firmware");
x.t("transferred","host");
x.t("usb","interface");
x.t("usb","mux1");
x.t("send","records");
x.t("sfdl=","mode");
x.t("sfdl=","response");
x.t("charge","last");
x.t("process","host");
x.t("shuts","down");
x.t("read","previous");
x.t("although","valid");
x.t("valid","firmware");
x.t("(s)","0x01");
x.t("(s)","pin");
x.t("(s)","sfdl");
x.t("(s)","error");
x.t("module","switches");
x.t("module","reset");
x.t("module","acknowledged");
x.t("module","manual");
x.t("module","sends");
x.t("module","stay");
x.t("module","starting");
x.t("module","shuts");
x.t("module","switched");
x.t("host","application");
x.t("data","sfdl");
x.t("information","over-the-air");
x.t("appropriate","download");
x.t("received","module");
x.t("switched","syntax");
x.t("switched","although");
x.t("timeout","valid");
x.t("application","once");
x.t("application","download");
x.t("application","customer-designed");
x.t("application","start");
x.t("application","indicate");
x.t("application","manufacturer");
x.t("application","module");
x.t("application","note");
x.t("case","switched");
x.t("(num)","ota");
x.t("done","serial");
x.t("note","updating");
x.t("milliseconds","entering");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("causes","module");
x.t("module's","existing");
x.t("used","read");
x.t("hex","0x01");
x.t("waits","60s");
x.t("without","sending");
x.t("ota","firmware");
x.t("gsm/gprs","i.e");
x.t("update","mode");
x.t("update","over-the-air");
x.t("update","file");
x.t("update","found");
x.t("detail","spi");
}
